@import url('https://fonts.googleapis.com/css2?family=Marcellus&family=Outfit&display=swap');

html {
  overflow-x: hidden;
}
/* Customization */


:root {
    --primarycolor: rgb(13,13,13); /*Primary Color*/
    --secondarycolor: rgb(238,233,226); /*Secondary Color*/
    --talecolor: rgb(255,165,0);
    --gradientprimary: rgba(242,40,129,1); /*Graient color One - In case you want to have different gradient else use the same color code of primary color*/
    --gradientsecondary: rgba(169,39,140,1); /*Graient color Two - In case you want to have different gradient else use the same color code of Secondary color*/
    --easing: cubic-bezier(.5, 0, .5, 1);
  --duration: .8s;
  --menu-item-duration: .4s;
  --hover-duration: .3s;




  --slide-ease: cubic-bezier(.4,-0.3,.6,1.3);
  /*   --slide-ease: cubic-bezier(.8,-0.3,.2,1.3); */
    --easing: var(--slide-ease);
    --speed: 0.5s;
    --width: clamp(80px, 8vmin, 500px);
    --ar: 8 / 3;
    --ray: hsl(0 0% 100% / 0.5);
    --sun: hsl(47, 91%, 58%);
    --moon: hsl(212, 13%, 82%);
    --crater: hsl(221, 16%, 68%);
    --bg: hsl(219, 30%, 88%);
    --bear-speed: 10s;
    --color: hsl(219 30% 20%);
}
[data-dark-mode=true] {
  --bg: hsl(219, 30%, 12%);
  --color: hsl(219 30% 98%);
}

/* Fluid font size variables, for browsers that support clamp */
@supports (font-size: clamp(1rem, 1vw, 1rem)) {
  :root {
    --font-size-sm: clamp(0.8rem, 0.15vw + 0.75rem, 0.89rem);
    --font-size-base: clamp(1rem, 0.32vw + 0.9rem, 1.19rem);
    --font-size-md: clamp(1.25rem, 0.57vw + 1.07rem, 1.58rem);
    --font-size-lg: clamp(1.56rem, 0.93vw + 1.27rem, 2.11rem);
    --font-size-xl: clamp(1.95rem, 1.46vw + 1.5rem, 2.81rem);
    --font-size-xxl: clamp(2.44rem, 2.23vw + 1.75rem, 3.75rem);
    --font-size-xxxl: clamp(3.05rem, 3.31vw + 2.02rem, 5rem);
  }
}
/* Fallback variables for browsers that don't support clamp */
@supports not (font-size: clamp(1rem, 1vw, 1rem)) {
  :root {
        --font-size-sm: 0.8rem;
            --font-size-base: 1rem;
            --font-size-md: 1.25rem;
            --font-size-lg: 1.56rem;
            --font-size-xl: 1.95rem;
            --font-size-xxl: 2.44rem;
            --font-size-xxxl: 3.05rem;
  }
  @media screen and (min-width: 1440px) {
    :root {
        --font-size-sm: 0.89rem;
                --font-size-base: 1.19rem;
                --font-size-md: 1.58rem;
                --font-size-lg: 2.11rem;
                --font-size-xl: 2.81rem;
                --font-size-xxl: 3.75rem;
                --font-size-xxxl: 5rem;
    }
  }
}





.fs-xxl {
	font-size: 7rem!important;
}
h1,
.fs-1 {
    font-size: var(--font-size-xxxl)!important;
}
h2,
.fs-2 {
    font-size: var(--font-size-xxl)!important;
}
h3,
.fs-3 {
    font-size: var(--font-size-xl)!important;
}
h4,
.fs-4 {
    font-size: var(--font-size-lg)!important;
}
h5,
.fs-5 {
    font-size: var(--font-size-md)!important;
}
h6,
.fs-6 {
    font-size: var(--font-size-base)!important;
}
a, p, ul, li, span, strong, label {
    font-size: var(--font-size-base)!important;
}
.fs-small {
    font-size: var(--font-size-sm)!important;
}

a,b,h2,h3,h4,h5,h6,li,p,span,strong,ul,label, *{
    font-family: 'Marcellus', serif;
    text-decoration: none;
	color: var(--primarycolor);
}

body {
    overflow-x: hidden;
    background: var(--secondarycolor);
	color: var(--primarycolor);
/*	height: 10000px;*/
/*    transition: all 0.3s;*/
}

.sec-pb-200 {
	padding-bottom: 200px;
}
.sec-pt-200 {
	padding-top: 200px;
}


.outfit {
	font-family: 'Outfit', sans-serif;
	letter-spacing: 8px;
	text-transform: uppercase!important;
	color: var(--primarycolor);
}

.ctail {
	color: var(--talecolor)!important;
}

.hidden-content {
  --x: 0px;
  --y: 0px;
  --size: 5px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
 background: var(--talecolor);
  /* background: var(--primarycolor); */
  color: var(--primarycolor);
  --mask: radial-gradient(
    circle at var(--x) var(--y),
    black var(--size),
    transparent 0
  );
  -webkit-mask-image: var(--mask);
  mask-image: var(--mask);
  pointer-events: none;
  visibility: hidden;
  z-index: 999;
}

.hidden-content * {
    /* color: var(--secondarycolor)!important; */
    color: var(--primarycolor)!important;
}
.hidden-content .fourth-section-wrapper * {
  color: var(--secondarycolor)!important;
}




.c-container {
    width: 100%;
    padding-left: 50px;
    padding-right: 50px;
    margin: auto;
    max-width: 1920px;
}

.floating-footer,
header {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 30px;
    z-index: 99999!important;
}
header {
	bottom: auto;
	top: 10px;
}

.main-landing {
    height: 100vh;
    text-align: center;
}






.inner-container, div.orbit {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.inner-container {
  height: 100%;
  text-align: center;
}
.inner-container:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}

.circle {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    /* background-color: rgba(0, 0, 0, 0.1); */
    color: #3B3E42;
    display: inline-block;
    font-family: AlteHaasGroteskBold, sans-serif;
    font-size: 180px;
    position: relative;
    vertical-align: middle;
    height: 400px;
    width: 400px;
    position: absolute;
}

div.orbit {
  /* background-color: rgba(0, 0, 0, 0.1); */
}
div.orbit.orbit-1 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -6.8s;
  -moz-animation-delay: -6.8s;
  animation-delay: -6.8s;
  position: absolute;
  top: 58.4%;
  right: 0;
  bottom: 0;
  left: -9.4%;
  width: 118.8%;
}
div.orbit.orbit-1:after {
  -webkit-animation-delay: -6.8s;
  -moz-animation-delay: -6.8s;
  animation-delay: -6.8s;
  height: 4px;
  width: 4px;
}
div.orbit.orbit-2 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -0.3s;
  -moz-animation-delay: -0.3s;
  animation-delay: -0.3s;
  position: absolute;
  top: 87.8%;
  right: 0;
  bottom: 0;
  left: -0.4%;
  width: 100.8%;
}
div.orbit.orbit-2:after {
  -webkit-animation-delay: -0.3s;
  -moz-animation-delay: -0.3s;
  animation-delay: -0.3s;
  height: 8px;
  width: 8px;
}
div.orbit.orbit-3 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -2.3s;
  -moz-animation-delay: -2.3s;
  animation-delay: -2.3s;
  position: absolute;
  top: 47.2%;
  right: 0;
  bottom: 0;
  left: -10%;
  width: 120%;
}
div.orbit.orbit-3:after {
  -webkit-animation-delay: -2.3s;
  -moz-animation-delay: -2.3s;
  animation-delay: -2.3s;
  height: 12px;
  width: 12px;
}
div.orbit.orbit-4 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -3.6s;
  -moz-animation-delay: -3.6s;
  animation-delay: -3.6s;
  position: absolute;
  top: 40.2%;
  right: 0;
  bottom: 0;
  left: -9.4%;
  width: 118.8%;
}
div.orbit.orbit-4:after {
  -webkit-animation-delay: -3.6s;
  -moz-animation-delay: -3.6s;
  animation-delay: -3.6s;
  height: 5px;
  width: 5px;
}
div.orbit.orbit-5 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -7.2s;
  -moz-animation-delay: -7.2s;
  animation-delay: -7.2s;
  position: absolute;
  top: 17.8%;
  right: 0;
  bottom: 0;
  left: -3.4%;
  width: 106.8%;
}
div.orbit.orbit-5:after {
  -webkit-animation-delay: -7.2s;
  -moz-animation-delay: -7.2s;
  animation-delay: -7.2s;
  height: 6px;
  width: 6px;
}
div.orbit.orbit-6 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -1.7s;
  -moz-animation-delay: -1.7s;
  animation-delay: -1.7s;
  position: absolute;
  top: 13.6%;
  right: 0;
  bottom: 0;
  left: -1.6%;
  width: 103.2%;
}
div.orbit.orbit-6:after {
  -webkit-animation-delay: -1.7s;
  -moz-animation-delay: -1.7s;
  animation-delay: -1.7s;
  height: 12px;
  width: 12px;
}
div.orbit.orbit-7 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -5.6s;
  -moz-animation-delay: -5.6s;
  animation-delay: -5.6s;
  position: absolute;
  top: -0.4%;
  right: 0;
  bottom: 0;
  left: 8.6%;
  width: 82.8%;
}
div.orbit.orbit-7:after {
  -webkit-animation-delay: -5.6s;
  -moz-animation-delay: -5.6s;
  animation-delay: -5.6s;
  height: 5px;
  width: 5px;
}
div.orbit.orbit-8 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -5s;
  -moz-animation-delay: -5s;
  animation-delay: -5s;
  position: absolute;
  top: -14.4%;
  right: 0;
  bottom: 0;
  left: 26.6%;
  width: 46.8%;
}
div.orbit.orbit-8:after {
  -webkit-animation-delay: -5s;
  -moz-animation-delay: -5s;
  animation-delay: -5s;
  height: 6px;
  width: 6px;
}
div.orbit.orbit-9 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -3.4s;
  -moz-animation-delay: -3.4s;
  animation-delay: -3.4s;
  position: absolute;
  top: 8%;
  right: 0;
  bottom: 0;
  left: 2%;
  width: 96%;
}
div.orbit.orbit-9:after {
  -webkit-animation-delay: -3.4s;
  -moz-animation-delay: -3.4s;
  animation-delay: -3.4s;
  height: 12px;
  width: 12px;
}
div.orbit.orbit-10 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -8.2s;
  -moz-animation-delay: -8.2s;
  animation-delay: -8.2s;
  position: absolute;
  top: 36%;
  right: 0;
  bottom: 0;
  left: -8.8%;
  width: 117.6%;
}
div.orbit.orbit-10:after {
  -webkit-animation-delay: -8.2s;
  -moz-animation-delay: -8.2s;
  animation-delay: -8.2s;
  height: 9px;
  width: 9px;
}
div.orbit.orbit-11 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -2.2s;
  -moz-animation-delay: -2.2s;
  animation-delay: -2.2s;
  position: absolute;
  top: 96.2%;
  right: 0;
  bottom: 0;
  left: 5%;
  width: 90%;
}
div.orbit.orbit-11:after {
  -webkit-animation-delay: -2.2s;
  -moz-animation-delay: -2.2s;
  animation-delay: -2.2s;
  height: 6px;
  width: 6px;
}
div.orbit.orbit-12 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -0.1s;
  -moz-animation-delay: -0.1s;
  animation-delay: -0.1s;
  position: absolute;
  top: 101.8%;
  right: 0;
  bottom: 0;
  left: 9.8%;
  width: 80.4%;
}
div.orbit.orbit-12:after {
  -webkit-animation-delay: -0.1s;
  -moz-animation-delay: -0.1s;
  animation-delay: -0.1s;
  height: 12px;
  width: 12px;
}
div.orbit.orbit-13 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -8s;
  -moz-animation-delay: -8s;
  animation-delay: -8s;
  position: absolute;
  top: 3.8%;
  right: 0;
  bottom: 0;
  left: 4.4%;
  width: 91.2%;
}
div.orbit.orbit-13:after {
  -webkit-animation-delay: -8s;
  -moz-animation-delay: -8s;
  animation-delay: -8s;
  height: 6px;
  width: 6px;
}
div.orbit.orbit-14 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -3.4s;
  -moz-animation-delay: -3.4s;
  animation-delay: -3.4s;
  position: absolute;
  top: 108.8%;
  right: 0;
  bottom: 0;
  left: 18.2%;
  width: 63.6%;
}
div.orbit.orbit-14:after {
  -webkit-animation-delay: -3.4s;
  -moz-animation-delay: -3.4s;
  animation-delay: -3.4s;
  height: 10px;
  width: 10px;
}
div.orbit.orbit-15 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -0.6s;
  -moz-animation-delay: -0.6s;
  animation-delay: -0.6s;
  position: absolute;
  top: 99%;
  right: 0;
  bottom: 0;
  left: 7.4%;
  width: 85.2%;
}
div.orbit.orbit-15:after {
  -webkit-animation-delay: -0.6s;
  -moz-animation-delay: -0.6s;
  animation-delay: -0.6s;
  height: 8px;
  width: 8px;
}
div.orbit.orbit-16 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -5s;
  -moz-animation-delay: -5s;
  animation-delay: -5s;
  position: absolute;
  top: -0.4%;
  right: 0;
  bottom: 0;
  left: 8%;
  width: 84%;
}
div.orbit.orbit-16:after {
  -webkit-animation-delay: -5s;
  -moz-animation-delay: -5s;
  animation-delay: -5s;
  height: 8px;
  width: 8px;
}
div.orbit.orbit-17 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -9.6s;
  -moz-animation-delay: -9.6s;
  animation-delay: -9.6s;
  position: absolute;
  top: 90.6%;
  right: 0;
  bottom: 0;
  left: 0.8%;
  width: 98.4%;
}
div.orbit.orbit-17:after {
  -webkit-animation-delay: -9.6s;
  -moz-animation-delay: -9.6s;
  animation-delay: -9.6s;
  height: 11px;
  width: 11px;
}
div.orbit.orbit-18 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -0.8s;
  -moz-animation-delay: -0.8s;
  animation-delay: -0.8s;
  position: absolute;
  top: -4.6%;
  right: 0;
  bottom: 0;
  left: 12.2%;
  width: 75.6%;
}
div.orbit.orbit-18:after {
  -webkit-animation-delay: -0.8s;
  -moz-animation-delay: -0.8s;
  animation-delay: -0.8s;
  height: 7px;
  width: 7px;
}
div.orbit.orbit-19 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -3.2s;
  -moz-animation-delay: -3.2s;
  animation-delay: -3.2s;
  position: absolute;
  top: 71%;
  right: 0;
  bottom: 0;
  left: -7.6%;
  width: 115.2%;
}
div.orbit.orbit-19:after {
  -webkit-animation-delay: -3.2s;
  -moz-animation-delay: -3.2s;
  animation-delay: -3.2s;
  height: 5px;
  width: 5px;
}
div.orbit.orbit-20 {
  -webkit-animation: orbit-rotate 10s linear infinite;
  -moz-animation: orbit-rotate 10s linear infinite;
  animation: orbit-rotate 10s linear infinite;
  -webkit-animation-delay: -9.7s;
  -moz-animation-delay: -9.7s;
  animation-delay: -9.7s;
  position: absolute;
  top: 22%;
  right: 0;
  bottom: 0;
  left: -5.2%;
  width: 110.4%;
}
div.orbit.orbit-20:after {
  -webkit-animation-delay: -9.7s;
  -moz-animation-delay: -9.7s;
  animation-delay: -9.7s;
  height: 8px;
  width: 8px;
}

div.orbit:after {
  -webkit-animation: planet-rotate 10s linear infinite;
  -moz-animation: planet-rotate 10s linear infinite;
  animation: planet-rotate 10s linear infinite;
  background-color: #e22822;
  border-radius: 50%;
  content: "";
  display: block;
}

@-webkit-keyframes orbit-rotate {
  from {
    -webkit-transform: rotateY(0deg);
  }
  to {
    -webkit-transform: rotateY(360deg);
  }
}
@-moz-keyframes orbit-rotate {
  from {
    -moz-transform: rotateY(0deg);
  }
  to {
    -moz-transform: rotateY(360deg);
  }
}
@keyframes orbit-rotate {
  from {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  to {
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    transform: rotateY(360deg);
  }
}
@-webkit-keyframes planet-rotate {
  from {
    -webkit-transform: rotateY(0deg);
  }
  to {
    -webkit-transform: rotateY(-360deg);
  }
}
@-moz-keyframes planet-rotate {
  from {
    -moz-transform: rotateY(0deg);
  }
  to {
    -moz-transform: rotateY(-360deg);
  }
}
@keyframes planet-rotate {
  from {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  to {
    -webkit-transform: rotateY(-360deg);
    -moz-transform: rotateY(-360deg);
    -ms-transform: rotateY(-360deg);
    -o-transform: rotateY(-360deg);
    transform: rotateY(-360deg);
  }
}













.second-section-wrapper {
    min-height: 50vh;
}


.heading-wrapper .mid-line {
    width: 80%;
    height: 1px;
    background: #0D0D0D;
    min-width: 200px;
    opacity: 0.1;
}

.heading-wrapper {
    width: 100%;
/*    margin-block: 150px;*/
    margin-bottom: 50px;
}
.skill-set {
    margin-block: 80px;
}
.skill-set h1 {
    margin-right: 100px;
    text-transform: uppercase;
    font-size: 5.5rem!important;
}
.skill-set h6 {
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
}
.skill-set:hover h6 {
    opacity: 1;
    visibility: visible;
}
.set-2 h1 {
    margin-left: 250px;
    margin-right: 100px;
}
.set-3 h1{
    margin-left: 100px;
    margin-right: 0px;
    width: 750px;
    text-align: right;
}
.set-3 h6 {
    text-align: right;
}
.set-4 h1 {
    width: 650px;
}
.set-4 h6 {
    width: calc(100% - 800px);
}
.hidden-content .skill-set h6 {
    visibility: visible;
    opacity: 1;
}

.third-section-wrapper {
    position: relative;
}

.third-section-wrapper .line-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    justify-content: space-between;
}

.third-section-wrapper .v-line {
    position: relative;
    width: 1px;
    background: var(--primarycolor);
    opacity: 0.2;
    height: 120%;
    top: -10%;
}

.third-section-wrapper .line-2 {
    height: 100%;
    top: 0%;
}

.third-section-wrapper .line-3 {height: 90%;top: 20%;}

.third-section-wrapper .line-4 {
    height: 115%;
    top: -12%;
}




  .fourth-section-wrapper {
      height: 100vh;
      display: flex;
      overflow-x: hidden;
      flex-direction: column;
      justify-content: center;
      background: #cfd3d4;
      overflow: hidden;
  }
  .hidden-content .fourth-section-wrapper {
    background: var(--primarycolor);
  }
  .fourth-section-wrapper:before {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      z-index: 1;
  }

  .fourth-section-wrapper,
  .fourth-section-wrapper .heading-wrapper,
  .fourth-section-wrapper h2 {
      position: relative;
      z-index: 2;
  }
  .fourth-section-wrapper #displayContent {
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 35vw;
      width: 100%;
      height: fit-content;
  }



.hostory-wrapper .job {
    display: flex;
    align-items: center;
    border-bottom: 1px solid rgba(13, 13, 13, 0.1);
    padding-bottom: 60px;
    margin-bottom: 60px;
}

.hostory-wrapper .job .date {
    margin-right: 180px;
}



.praises-wrapper {
  margin-top: 80px;
}

.praises-wrapper .praises-inner-wrapper {
  display: flex;
  align-items: center;
  margin-bottom: 100px;
  padding-bottom: 100px;
  border-bottom: 1px solid rgba(13, 13, 13, 0.1);
}
.praises-wrapper .praises-inner-wrapper:last-of-type {
  border-bottom: none;
}

.praises-wrapper .praises-inner-wrapper .praiser-thumb {
  width: 300px;
  height: 300px;
  background-position: center!important;
  background-size: cover!important;
  border-radius: 100%;
  margin-right: 80px;
  filter: grayscale(1);
}

.praises-wrapper .praises-inner-wrapper .praiser-content {
  width: calc(100% - 380px);
}

.praises-wrapper .praises-inner-wrapper .praiser-content h2 {
  margin-bottom: 40px;
}

.praises-wrapper .praises-inner-wrapper .praiser-content .praiser-info .praiser-occupation {
  opacity: 0.5;
}
.praiser-occupation .skill-set {
  margin: 0;
}

.praiser-occupation .skill-set h6 {
  opacity: 1;
  visibility: visible;
}



.eighth-section-wrapper h1 {
  position: absolute;
  padding-top: 100px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
}
.eighth-section-wrapper {
  position: relative;
  height: 100vh;
  overflow: hidden;
}

.sixth-section-wrapper {
  overflow-x: hidden;
}

.eighth-section-wrapper:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent;
  z-index: 2;
}

.banana-info {
  position: absolute;
  top: 16vh;
  bottom: 0;
  height: 100px;
  margin: auto;
  display: flex;
  align-items: center;
  right: 11vw;
}

.banana-info:before {
  content: '';
  height: 80px;
  width: 80px;
  display: block;
  border-radius: 100%;
  border: 1px solid #000;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.banana-info:after {
  content: '';
  width: 110px;
  height: 1px;
  background: #000;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 80px;
  margin: auto;
}

.banana-info p {
  line-height: 1;
  font-weight: 300;
  margin-left: 210px;
  margin-top: 16px;
  max-width: 450px;
}









.menu-button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  color: white;
  background: transparent;
  border: none;
  font-size: 8vmin;
  opacity: 1;
  padding: 0;
  line-height: 0.6;
  transition: opacity var(--duration) linear;
  cursor: pointer;
  display: block;
}


.menu-title,
.menu-items {
  width: 50%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 80px;
  list-style: none;
}
.menu-item,
.menu-item li,
.menu-item a {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 8rem!important;
  color: #fff;
}
.menu-title span {
  display: block;
  margin-bottom: 50px;
}
.menu-title span:last-of-type {
  margin-bottom: 0px;
}

.menu-title span .head-social-links a {
  display: inline-block;
  margin-right: 20px;
}

.site-menu {
  position: fixed;
  display: flex;
  align-items: center;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  z-index: 9999;
  overflow: hidden;
}
.site-menu:before, .site-menu:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 50%;
  left: 0;
  z-index: -1;
  background: #191D24;
  transition: transform var(--duration) var(--easing);
}
.site-menu:before {
  background: var(--talecolor);
}
.site-menu:after {
  left: 50%;
  background: var(--secondarycolor);
}

.menu-title {
  grid-column: 4;
  grid-row: 1;
  justify-self: end;
  align-self: end;
  font-size: 12vw;
  color: black;
  font-weight: 900;
}
.menu-title span {
  display: block;
  line-height: 0.7;
}

/* .menu-item {
  font-weight: bold;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 2px white;
} */

/* ---------------------------------- */
.site-menu {
  transition: visibility 0s linear var(--duration);
}

.menu-item {
  transition: transform var(--menu-item-duration) ease, opacity var(--menu-item-duration) linear;
}

.menu-title span {
  transition: transform var(--duration) var(--easing), opacity var(--duration) linear;
}

#site:not([data-menu]) .site-menu {
  visibility: hidden;
}
#site:not([data-menu]) .site-menu::before {
  transform: translateY(-100%);
}
#site:not([data-menu]) .site-menu::after {
  transform: translateY(100%);
}
#site:not([data-menu]) .site-menu .menu-item {
  opacity: 0;
  transform: translateX(-100%);
  transition-timing-function: cubic-bezier(0.8, 0, 0.7, 1);
  transition-delay: calc( 100ms * (var(--total) - var(--i)) );
}
#site:not([data-menu]) .menu-title span {
  transform: translateX(-50%);
  opacity: 0;
}
#site:not([data-menu]) .menu-title span:nth-child(even) {
  transform: translateX(50%);
}
#site:not([data-menu]) .site-content h1, #site:not([data-menu]) .site-title {
  transform: none;
  opacity: 1;
}

#site[data-menu] .site-menu {
  visibility: visible;
  transition-delay: 0s;
}
#site[data-menu] .site-menu::before, #site[data-menu] .site-menu::after {
  transform: none;
}
#site[data-menu] .site-menu .menu-item {
  transform: none;
  transition-timing-function: cubic-bezier(0.2, 0, 0.2, 1);
  transition-delay: calc( (var(--duration)/2) + (100ms * var(--i)) );
}
#site[data-menu] .site-content h1 {
  transform: translateY(-100%);
  opacity: 0;
}
#site[data-menu] .site-title {
  transform: translateY(-100%);
  opacity: 0;
}
#site[data-menu] #logoat {
  transform: scale(1.5);
}
.menu-icon {
  position: relative;
  width: 50px;
  height: 39px;
  display: inline-block;
}

.menu-icon span {
  position: absolute;
  height: 3px;
  width: 100%;
  /* background-color: var(--talecolor); */
  background-color: var(--primarycolor);
  opacity: 1;
  transition: all 250ms ease-in-out;
  transform: rotate(0deg);
  left: 0;
}

.menu-icon span:nth-child(1) {
  top: 0.09375em;
}

.menu-icon span:nth-child(2),
.menu-icon span:nth-child(3) {
  top: 0.9375em;
}

.menu-icon span:nth-child(4) {
  top: 1.875em;
}

.menu-button:hover span,
.menu-button:focus span,
.menu-button:active span {
  /* background: var(--talecolor); */
  background-color: var(--primarycolor);
}


.menu-icon.is-active span:nth-child(1),
.menu-icon.is-active span:nth-child(4) {
  opacity: 0;
}

.menu-icon.is-active span:nth-child(2) {
  transform: rotate(45deg);
}

.menu-icon.is-active span:nth-child(3) {
  top: 0.9375em;
  transform: rotate(-45deg);
}

.ninth-section .skill-set {
  margin: 0;
}
.ninth-section .skill-set h6 {
  opacity: 1;
  visibility: visible;
  margin-bottom: 20px;
}







.show-hidden-content-trigger {
  position: fixed;
  bottom: 30px;
  left: 0;
  right: 0;
  width: 130px;
  height: 130px;
  margin: auto;
  z-index: 99999;
  display: none;
}

.show-hidden-content-trigger img {
  width: 100%;
  -webkit-animation:spin 15s linear infinite;
    -moz-animation:spin 15s linear infinite;
    animation:spin 15s linear infinite;
}

.dark-background .show-hidden-content-trigger img {
  filter: invert(1);
}

@-moz-keyframes spin { 
  100% { -moz-transform: rotate(-360deg); } 
}
@-webkit-keyframes spin { 
  100% { -webkit-transform: rotate(-360deg); } 
}
@keyframes spin { 
  100% { 
      -webkit-transform: rotate(-360deg); 
      transform:rotate(-360deg); 
  } 
}

.menu-title .fs-3 {
  word-break: break-all;
  line-height: 1.3;
}
.social-links a img {
    height: 24px;
}

@media only screen and (max-width: 1024px) {
  .hidden-content {
    --mask: radial-gradient(circle at 0px 0px,black 100%,transparent 0);
    visibility: hidden!important;
    opacity: 0!important;
    transition: all 0.5s;
  }
  .hidden-content-visible {
    --mask: radial-gradient( circle at 0px 0px, black 100%, transparent 0 );
    visibility: visible!important;
    opacity: 1!important;
    transition: all 0.5s;
  }

  .hidden-content .eighth-section-wrapper {
    background: var(--primarycolor);
  }
  .hidden-content.hidden-content-visible .eighth-section-wrapper h1 {
    color: #fff!important;
  }
  .show-hidden-content-trigger {
    display: block;
  }

}
@media only screen and (max-width: 1024px) {
  .menu-items, .site-menu:before {
    width: 100%;
  }
  .menu-title, .site-menu:after {
    display: none;
  }
  .menu-items li.menu-item,
  .menu-item a {
      font-size: 4rem!important;
      margin-bottom: 50px;
  }
  .skill-set h1 {
      font-size: 4.5rem!important;
  }
  .set-2 {
      flex-direction: row-reverse;
      justify-content: space-between;
  }
  .set-2 h1 {
    margin-left: 20px;
    margin-right: 0px;
  }
  .set-3 h1 {
      width: auto;
      margin-left: 0;
      text-align: left;
  }

  .set-3 {
      flex-direction: row!important;
  }

  .set-3 h6 {
      text-align: left;
  }
  .set-4 h1 {
      width: auto;
      margin-right: 0;
      text-align: center;
  }

  .set-4 {
      flex-direction: column;
      align-items: center;
  }

  .set-4 h6 {
      width: auto;
      text-align: center;
  }
  .set-5 h1,
  .set-5 h6 {
    text-align: center;
    margin-right: 0;
  }
  .hostory-wrapper .job .date {
      margin-right: 80px;
  }

  .praises-wrapper .praises-inner-wrapper .praiser-thumb {
      width: 200px;
      height: 200px;
      margin-right: 50px;
  }

  .praises-wrapper .praises-inner-wrapper .praiser-content {
      width: calc(100% - 250px);
  }

  .praises-wrapper .praises-inner-wrapper .praiser-content h2 {
      font-size: 2.5rem!important;
      margin-bottom: 20px;
  }
  .banana-info:before, .banana-info:after {
      opacity: 0;
      visibility: hidden;
  }

  .banana-info {
      text-align: left;
      height: auto;
      top: auto;
      right: auto;
      left: 50px;
      bottom: 20px;
  }

  .banana-info p {
      margin-left: 0;
  }
}
@media only screen and (max-width: 768px) {
  .fs-xxl {
      font-size: 4rem!important;
  }
  .skill-set h1 {
      margin-right: 20px;
  }

  .fourth-section-wrapper #displayContent {
    left: 0;
    opacity: 0.3;
  }

  .ninth-section h6.fs-1 a {
    font-size: 3rem!important;
  }
}
@media only screen and (max-width: 500px) {
  .c-container {
      padding-left: 14px;
      padding-right: 14px;
  }
  button.toggle {
    right: 14px;
}

  .skill-set h1 {
      margin-right: 0px;
      margin-left: 0px;
      font-size: 3rem!important;
      text-align: left;
      width: 100%;
  }

  .skill-set {
      flex-direction: column!important;
      text-align: left;
      margin-block: 50px;
  }

  .skill-set h6 {
      text-align: left;
  }

  .hostory-wrapper .job .date {
      margin-right: 0;
      margin-bottom: 40px;
  }

  .hostory-wrapper .job {
      flex-direction: column;
      align-items: flex-start;
  }

  .praises-wrapper .praises-inner-wrapper .praiser-thumb {
      margin-right: 0;
  }

  .praises-wrapper .praises-inner-wrapper {
      flex-direction: column;
  }

  .praises-wrapper .praises-inner-wrapper .praiser-content {
      width: 100%;
      text-align: center;
  }

  .praises-wrapper .praises-inner-wrapper .praiser-content h2 {
      font-size: 2rem!important;
      margin-top: 20px;
  }

  .ninth-section h6.fs-1 a {font-size: 1.6rem!important;}

  .ninth-section .skill-set {
      display: block!important;
  }
  .toggle {
    right: 10px;
  }
}
@media only screen and (max-width: 375px) {
    .show-hidden-content-trigger {
        width: 100px;
        height: 100px;
    }
}
























/* 

p{
  font-family: sans-serif;
  font-size: 2rem;
  font-weight: 900;
} */

span {
  /* -webkit-text-stroke: 0.23px black; */
  /* color: transparent; */
}
.filled {
  /* color: var(--talecolor) !important; */
}

.floating-footer a span {
  display: block;
  margin-bottom: 40px;
}

.toggle__backdrop:first-of-type .clouds path:first-of-type {
	fill: var(--ray);
}

.toggle {
  -webkit-tap-highlight-color: transparent;
	width: var(--width);
  /* random attempts at tackling the overflow iOS issue */
  z-index: 10;
  will-change: transform;
  isolation: isolate;
  transform: translate3d(0, 0, 0);
  /* End of workaround city   */
	aspect-ratio: var(--ar);
	border-radius: 100vh;
	border: 0;
	position: relative;
	padding: 0;
	overflow: hidden;
	cursor: pointer;
	transition: background var(--speed) var(--easing);
	--sky: hsl(204, 53%, 47%);
	--night: hsl(229, 25%, 16%);
	outline-color: transparent;
	background: hsl(
		calc(204 + (var(--dark, 0) * 25))
		calc((53 - (var(--dark, 0) * 28)) * 1%)
		calc((47 - (var(--dark, 0) * 31)) * 1%)
	);
	box-shadow:
		calc(var(--width) * 0) calc(var(--width) * 0.02) calc(var(--width) * 0.01) calc(var(--width) * -0.0025) hsl(210 10% 100% / 0.95),
		calc(var(--width) * 0) calc(var(--width) * -0.02) calc(var(--width) * 0.01) calc(var(--width) * -0.0025) hsl(210 10% 10% / 0.2),
		calc(var(--width) * 0) calc(var(--width) * 0.02) calc(var(--width) * 0.5) 0 hsl(210 10% 100% / 0.15);
    position: fixed;
    bottom: 35px;
    right: 53px;
    z-index: 99999999;
}

.toggle:after {
	content: "";
	position: absolute;
	inset: 0;
	box-shadow:
		calc(var(--width) * 0) calc(var(--width) * -0.025) calc(var(--width) * 0.025) 0 hsl(210 10% 10% / 0.15) inset,
		calc(var(--width) * 0) calc(var(--width) * 0.025) calc(var(--width) * 0.025) 0 hsl(210 10% 10% / 0.65) inset;
	border-radius: 100vh;
}

.toggle__content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  border-radius: 100vh;
  display: block;
  clip-path: inset( 0 0 0 0 round 100vh);
}

.toggle__backdrop {
  overflow: visible !important;
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
	transition: translate var(--speed) var(--easing);
	translate: 0 calc(
		var(--dark, 0) * (100% - (3 / 8 * var(--width)))
	);
}

[aria-pressed=false] .toggle__backdrop:last-of-type {
	transition-timing-function: cubic-bezier(.2,-0.6,.7,1.6);
}
[aria-pressed=false] .stars path {
	transition-delay: 0s;
}

.stars path {
	transform-box: fill-box;
	transform-origin: 25% 50%;
	scale: calc(0.25 + (var(--dark, 0) * 0.75));
	transition: scale var(--speed) calc(var(--speed) * 0.5) var(--easing);
}

.toggle__indicator {
	height: 100%;
	aspect-ratio: 1;
	border-radius: 0%;
	display: grid;
	place-items: center;
	padding: 3%;
}

.pilot-bear {
	position: absolute;
	width: 25%;
}

.toggle__star {
	height: 100%;
	aspect-ratio: 1;
	border-radius: 50%;
	position: relative;
	transition: translate var(--speed) var(--easing);
	translate: calc((var(--dark, 0) * -10%) + 5%) 0;
/* 	translate: calc((var(--dark, 0) * -18%) + 5%) 0; */
}

.sun {
	background: var(--sun);
	position: absolute;
	inset: 0;
	border-radius: 50%;
	overflow: hidden;
	box-shadow:
		calc(var(--width) * 0.01) calc(var(--width) * 0.01) calc(var(--width) * 0.02) 0 hsl(210 10% 100% / 0.95) inset,
		calc(var(--width) * -0.01) calc(var(--width) * -0.01) calc(var(--width) * 0.02) 0 hsl(210 10% 20% / 0.5) inset;
}
.moon {
	position: absolute;
	inset: -1%;
	border-radius: 50%;
	background: var(--moon);
  transition: translate var(--speed) ease-in-out;
	translate: calc((100 - (var(--dark, 0) * 100)) * 1%) 0%;
	box-shadow:
		calc(var(--width) * 0.01) calc(var(--width) * 0.01) calc(var(--width) * 0.02) 0 hsl(210 10% 100% / 0.95) inset,
		calc(var(--width) * -0.01) calc(var(--width) * -0.01) calc(var(--width) * 0.02) 0 hsl(210 10% 10% / 0.95) inset;
}

.moon__crater {
	position: absolute;
	background: var(--crater);
	border-radius: 50%;
	width: calc(var(--size, 10) * 1%);
	aspect-ratio: 1;
	left: calc(var(--x) * 1%);
	top: calc(var(--y) * 1%);
	box-shadow:
		calc(var(--width) * 0.01) calc(var(--width) * 0.01) calc(var(--width) * 0.01) 0 hsl(210 10% 6% / 0.25) inset,
		0 calc(var(--width) * 0.005) calc(var(--width) * 0.01) 0 hsl(210 10% 100% / 0.25);
}

.moon__crater:nth-of-type(1) {
	--size: 18;
	--x: 40;
	--y: 15;
}
.moon__crater:nth-of-type(2) {
	--size: 20;
	--x: 65;
	--y: 58;
}
.moon__crater:nth-of-type(3) {
	--size: 34;
	--x: 18;
	--y: 40;
}

.toggle__star:before {
	content: "";
	z-index: -1;
	width: 356%;
	background:
		radial-gradient(hsl(0 0% 100% / 0.25) 40%, transparent 40.5%),
		radial-gradient(hsl(0 0% 100% / 0.25) 56%, transparent 56.5%)
	  hsl(0 0% 100% / 0.25);
	border-radius: 50%;
	aspect-ratio: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transition: translate var(--speed) var(--easing);
	translate: calc(
		(50 - (var(--dark, 0) * 4)) *
		-1%
	)
	-50%;
}

.toggle__star:after {
	content: "";
	position: absolute;
	inset: 0;
	display: block;
	background: hsl(0 0% 0% / 0.5);
	filter: blur(4px);
	translate: 2% 4%;
	border-radius: 50%;
	z-index: -1;
}

.toggle__indicator-wrapper {
	position: absolute;
	inset: 0;
	transition: translate var(--speed) var(--slide-ease);
	translate: calc(
		var(--dark, 0) * (var(--width) - (3 / 8 * var(--width)))
	) 0;
}

[aria-pressed=true] {
	--dark: 1;
}

/* Fun stuff! */

/* We have 11 stars */

.stars g {
	transform-box: fill-box;
	transform-origin: 50% 50%;
}
.stars g:nth-of-type(3) {
	animation: twinkle 4s -2s infinite;
}

.stars g:nth-of-type(11) {
	animation: twinkle 6s -2s infinite;
}

.stars g:nth-of-type(9) {
	animation: twinkle 4s -1s infinite;
}

@keyframes twinkle {
	0%, 40%, 60%, 100% {
		transform: scale(1);
	}
	50% {
		transform: scale(0);
	}
}

.astrobear {
	width: 12%;
	position: absolute;
	top: 100%;
	left: 0%;
	transition: translate calc(var(--speed) + (var(--dark, 0) * (var(--bear-speed) - var(--speed))))
		calc(var(--bear-speed) * (0.4 * var(--dark, 0))) linear;
	translate: calc(var(--dark, 0) * 400%) calc(var(--dark, 0) * -350%);
}

.astrobear svg {
	transform-origin: 50% 75%;
	scale: var(--dark, 0);
	rotate: calc(var(--dark, 0) * 360deg);
	transition: rotate calc(var(--speed) + (var(--dark, 0) * (var(--bear-speed) - var(--speed)))) calc(var(--bear-speed) * 0.4) linear, scale var(--speed) ease-in-out;
}


.astrobear__container {
	position: absolute;
	overflow: hidden;
	inset: 0;
	clip-path: inset(0 0 0 0);
	opacity: var(--dark, 0);
	translate: 0 calc(-200% + (var(--dark, 0) * 200%));
	transition: opacity var(--speed) var(--easing), translate var(--speed) var(--easing);
}

.pilot__container {
	position: absolute;
	overflow: hidden;
	inset: 0;
	clip-path: inset(0 0 0 0);
	opacity: calc(1 - var(--dark, 0));
	translate: 0 calc(var(--dark, 0) * 200%);
	transition: opacity var(--speed) var(--easing), translate var(--speed) var(--easing);
}

.pilot-bear {
	width: 18%;
	position: absolute;
	top: 70%;
	left: 100%;
	transition:
		translate
			calc(
				var(--speed) + ((1 - var(--dark, 0)) *
					((var(--bear-speed) * 0.5) - var(--speed))))
			calc((var(--bear-speed) * 0.5) * ((1 - var(--dark, 0)) * 0.4)) linear;
	translate:
		calc(
			(0 - (1 - var(--dark, 0))) * (var(--width) + 100%)
		) calc(
		(0 - (1 - var(--dark, 0))) * (200%)
	);
}

.pilot {
	rotate: 12deg;
	animation: fly 4s infinite ease-in-out;
}

@keyframes fly {
	50% { translate: 0 -25%; }
}

.controls {
  position: fixed;
  bottom: 1rem;
  right: 1rem;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-family: sans-serif;
  color: var(--color);
  transition: color var(--speed) var(--easing);
}

[type=checkbox] {
  accent-color: var(--color);
  transition: accent-color var(--speed) var(--easing);
}















#loader {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #eee;
  z-index: 9999999999999;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.loader {
  --path: rgb(13,13,13);
  --dot: rgb(255,165,0);
  --duration: 3s;
  width: 44px;
  height: 44px;
  position: relative;
}
.loader:before {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  position: absolute;
  display: block;
  background: var(--dot);
  top: 37px;
  left: 19px;
  transform: translate(-18px, -18px);
  -webkit-animation: dotRect var(--duration) cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite;
          animation: dotRect var(--duration) cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite;
}
.loader svg {
  display: block;
  width: 100%;
  height: 100%;
}
.loader svg rect,
.loader svg polygon,
.loader svg circle {
  fill: none;
  stroke: var(--path);
  stroke-width: 10px;
  stroke-linejoin: round;
  stroke-linecap: round;
}
.loader svg polygon {
  stroke-dasharray: 145 76 145 76;
  stroke-dashoffset: 0;
  -webkit-animation: pathTriangle var(--duration) cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite;
          animation: pathTriangle var(--duration) cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite;
}
.loader svg rect {
  stroke-dasharray: 192 64 192 64;
  stroke-dashoffset: 0;
  -webkit-animation: pathRect 3s cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite;
          animation: pathRect 3s cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite;
}
.loader svg circle {
  stroke-dasharray: 150 50 150 50;
  stroke-dashoffset: 75;
  -webkit-animation: pathCircle var(--duration) cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite;
          animation: pathCircle var(--duration) cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite;
}
.loader.triangle {
  width: 48px;
}
.loader.triangle:before {
  left: 21px;
  transform: translate(-10px, -18px);
  -webkit-animation: dotTriangle var(--duration) cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite;
          animation: dotTriangle var(--duration) cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite;
}

@-webkit-keyframes pathTriangle {
  33% {
    stroke-dashoffset: 74;
  }
  66% {
    stroke-dashoffset: 147;
  }
  100% {
    stroke-dashoffset: 221;
  }
}

@keyframes pathTriangle {
  33% {
    stroke-dashoffset: 74;
  }
  66% {
    stroke-dashoffset: 147;
  }
  100% {
    stroke-dashoffset: 221;
  }
}
@-webkit-keyframes dotTriangle {
  33% {
    transform: translate(0, 0);
  }
  66% {
    transform: translate(10px, -18px);
  }
  100% {
    transform: translate(-10px, -18px);
  }
}
@keyframes dotTriangle {
  33% {
    transform: translate(0, 0);
  }
  66% {
    transform: translate(10px, -18px);
  }
  100% {
    transform: translate(-10px, -18px);
  }
}
@-webkit-keyframes pathRect {
  25% {
    stroke-dashoffset: 64;
  }
  50% {
    stroke-dashoffset: 128;
  }
  75% {
    stroke-dashoffset: 192;
  }
  100% {
    stroke-dashoffset: 256;
  }
}
@keyframes pathRect {
  25% {
    stroke-dashoffset: 64;
  }
  50% {
    stroke-dashoffset: 128;
  }
  75% {
    stroke-dashoffset: 192;
  }
  100% {
    stroke-dashoffset: 256;
  }
}
@-webkit-keyframes dotRect {
  25% {
    transform: translate(0, 0);
  }
  50% {
    transform: translate(18px, -18px);
  }
  75% {
    transform: translate(0, -36px);
  }
  100% {
    transform: translate(-18px, -18px);
  }
}
@keyframes dotRect {
  25% {
    transform: translate(0, 0);
  }
  50% {
    transform: translate(18px, -18px);
  }
  75% {
    transform: translate(0, -36px);
  }
  100% {
    transform: translate(-18px, -18px);
  }
}
@-webkit-keyframes pathCircle {
  25% {
    stroke-dashoffset: 125;
  }
  50% {
    stroke-dashoffset: 175;
  }
  75% {
    stroke-dashoffset: 225;
  }
  100% {
    stroke-dashoffset: 275;
  }
}
@keyframes pathCircle {
  25% {
    stroke-dashoffset: 125;
  }
  50% {
    stroke-dashoffset: 175;
  }
  75% {
    stroke-dashoffset: 225;
  }
  100% {
    stroke-dashoffset: 275;
  }
}
.loader {
  display: inline-block;
  margin: 0 16px;
}

.white-background {
  transition: all 0.5s ease-in-out;
}

.dark-background {
  background: rgb(19 19 19);
  transition: all 0.5s ease-in-out;
}
.dark-background *,
.dark-background .menu-item a {
  color: #cfcfcf;
  transition: all 0.5s ease-in-out;
}
.dark-background .fourth-section-wrapper,
.dark-background .eighth-section-wrapper {
  background: #2a2a2a;
}
.dark-background .hidden-content-wrapper .fourth-section-wrapper,
.dark-background .hidden-content-wrapper .eighth-section-wrapper {
  background-color: var(--talecolor);
}
.dark-background .fourth-section-wrapper #displayContent,
.dark-background div#displayContent2 {
  filter: brightness(0.2);
}

.dark-background .social-links a {
  background: var(--secondarycolor);
  display: flex!important;
  align-items: center;
  justify-content: center;
  border-radius: 3px;
  width: 34px;
  height: 34px;
}

.dark-background .menu-icon span {
  background: var(--secondarycolor);
}

.dark-background .site-menu:after {
  background-color: #2a2a2a;
}
.dark-background .site-menu:before {
  background: var(--primarycolor);
}

.dark-background .heading-wrapper .mid-line,
.dark-background .third-section-wrapper .v-line {
  background-color: #000;
  opacity: 0.6;
}
.dark-background .hostory-wrapper .job {
  border-bottom: 1px solid rgba(0, 0, 0, 0.6);
}

.old-website-link {
    letter-spacing: 0;
    text-transform: lowercase!important;
    font-weight: 300!important;
    text-decoration: underline;
    margin-top: 12px;
}